﻿@charset "utf-8";
.head .logo a{display:flex;align-items:center}
.home-about .item1 .about-img{background-image:url(/Content/uploads/2022883929/20220330141930e6ee8b29eb394a39bb3051a793426536.jpg)}
.home-about .item2 .about-img{background-image:url(/uploads/31607/products/p20260615102156bfa08.jpg)}
.home-about .about-article li p:first-child{font-size:18px;font-weight:700}
#wmkc{top:60% !important;}
#liproducts ul.submenu>li#HeadProCat7,#liproducts ul.submenu>li#HeadProCat8,#liproducts ul.submenu>li#HeadProCat9,#liproducts ul.submenu>li#HeadProCat10{display:none !important}
.foot-cate ul>li#HeadProCat7,.foot-cate ul>li#HeadProCat8,.foot-cate ul>li#HeadProCat9,.foot-cate ul>li#HeadProCat10,.sidebar-cate li.menu-item#LeftNavCat7,.sidebar-cate li.menu-item#LeftNavCat8,.sidebar-cate li.menu-item#LeftNavCat9,.sidebar-cate li.menu-item#LeftNavCat10{display:none !important}